Page Index Toggle Pages: 1
Topic Tools
Normal Topic Can't update from 2.2.1 - no it-lang-packs - Why? (Read 5,379 times)
the apprentice
Full Member
***
Offline



Posts: 131
Location: Everywhere

YaBB 2.6.0
Can't update from 2.2.1 - no it-lang-packs - Why?
Jun 24th, 2010 at 3:11pm
Post Tools

I cannot update my italian board because there are no more italian language packs from lot of time ago!

I'm not enough skilled in yabbing!
I' can't use all the forum options so, in the case I had enough time in doing it, I could not produce, anyway, a good translation.  Embarrassed

Is there anyone God-skilled that can offer us any satisfying translation of more recent it-packages (lang & icons)?  Smiley
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: Can't update from 2.2.1 - no it-lang-packs - Why?
Reply #1 - Jun 25th, 2010 at 2:52am
Post Tools
the last update to Italian is Y2.3.1
  See this post http://www.yabbforum.com/community/YaBB.pl?num=1132109224/50#50

  The changes from Y2.3.1 to Y2.4 are posted here: http://www.yabbforum.com/community/YaBB.pl?num=1231663419
« Last Edit: Jun 25th, 2010 at 2:54am by »  
Back to top
 
IP Logged
 
the apprentice
Full Member
***
Offline



Posts: 131
Location: Everywhere

YaBB 2.6.0
Re: Can't update from 2.2.1 - no it-lang-packs - Why?
Reply #2 - Jun 27th, 2010 at 8:26am
Post Tools
I thank you for the answer, but the first link does not work; perhaps the destination page has been removed (I had logged on):
'The information you are trying to access is not available to you. /home/yabb/forumdata/messages/1239607375.txt'
« Last Edit: Jun 27th, 2010 at 9:09am by the apprentice »  
Back to top
 
IP Logged
 
Jet Li
Legacy Dev Team
Development Team
****
Offline



Posts: 6,588
Location: Hong Kong
Re: Can't update from 2.2.1 - no it-lang-packs - Why?
Reply #3 - Jun 27th, 2010 at 8:37am
Post Tools
  

PM me for YaBB Installation Service
Back to top
WWWGTalkFacebook  
IP Logged
 
the apprentice
Full Member
***
Offline



Posts: 131
Location: Everywhere

YaBB 2.6.0
Re: Can't update from 2.2.1 - no it-lang-packs - Why?
Reply #4 - Jun 27th, 2010 at 9:14am
Post Tools
Thank you very much, Jet Li   Smiley
  
Back to top
 
IP Logged
 
Jet Li
Legacy Dev Team
Development Team
****
Offline



Posts: 6,588
Location: Hong Kong
Re: Can't update from 2.2.1 - no it-lang-packs - Why?
Reply #5 - Jun 27th, 2010 at 9:20am
Post Tools
your welcome.
  

PM me for YaBB Installation Service
Back to top
WWWGTalkFacebook  
IP Logged
 
Franco.
Full Member
***
Offline



Posts: 303
Location: Pforzheim

YaBB 2.6.1
Re: Can't update from 2.2.1 - no it-lang-packs - Why?
Reply #6 - Jun 28th, 2010 at 6:49am
Post Tools
Ciao questa e la  rubrika Italiana Angry
  
Back to top
 
IP Logged
 
the apprentice
Full Member
***
Offline



Posts: 131
Location: Everywhere

YaBB 2.6.0
Re: Can't update from 2.2.1 - no it-lang-packs - Why?
Reply #7 - Oct 22nd, 2011 at 7:18am
Post Tools
No news about 2.5 italian package?
TNX
  
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1
Topic Tools
 
  « Board Index ‹ Board  ^Top